body, #content{display: flex;}

#content{
    flex-grow: 1;
    overflow:auto;
}

#menu{
    display: flex;
    flex-direction: column;
}

#navbutts{flex-grow:1;}

#butts{display: table-row;}

#butts a{display: table-cell;}

#contentcell{
    text-align: left;
    width: 100%;
    max-width: 100%;
    background: white; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(white, white, #8c5500); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white, white, #8c5500); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white, white, #8c5500); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white, white, #8c5500); /* Standard syntax */
    /*box-shadow:inset 5px 5px 20px grey;*/
    padding:20px;
    border-bottom-left-radius: 2em;
    border-top-right-radius: 2em;
    border-bottom-right-radius: 2em;
}

.imgwrap{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

#sfl{
    max-width: 250px;
}

#faithstat{clear:left;}

.googleCalendar{
  position: relative;
  height: 100%;
  width: 100%;
}

.googleCalendar iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}





/*media*/
*{
	margin:0;
	padding:0;
}

.series{
	background:#666;
	width:350px;
	padding:15px;
}

.series ul{
	list-style-type: none;
}

#playlist,audio{
	width:100%;
}

.active a{
	color:#5DB0E6;
	text-decoration:none;
}

li a{
	color:#eeeedd;
	background:#333;
	padding:5px;
	display:block;
}

li a:hover{
	text-decoration:none;
}